.gh-test {
    background-color: red;
}
.gh-test2 {
    background-color: blue;
}
* {
    outline: none;
    font-family: tahoma;
}
.gh-text-shadow {
    text-shadow: 2px 4px 3px rgba(0,0,0,0.3);
}
@font-face {
    font-family: koodak;
    src: url(../fonts/Koodak-Bold.ttf);
}
@font-face {
    src: url(../fonts/iran-sans.ttf);
}
/*first-header*/
.gh-first-header {
    background-color: #004a71;
    height: 50px;
}
.gh-quick-contact {
    float: left;
    color: #fff;
    line-height: 50px;
    font-size: 12px;
}
.gh-quick-contact img {
    padding-right: 10px;
}
.gh-sign-in {
    float: right;
    line-height: 50px;
    font-size: 12px
}
.gh-sign-in span {
    color: #fff;
    font-size: 12px;
    border-left: 1px solid #fff;
    padding-left: 10px;
}
.gh-sign-in span:hover {
    cursor: pointer;
}
.gh-sign-in form {
    position: absolute;
    z-index: 2;
}
.gh-sign-in ul {
    list-style: none;
    float: right;
    background-color: #004a71;
    padding:0 0 10px 0;
    border: 1px solid #bbbbbb;
}
.gh-sign-in li {
    padding: 10px;
}
.gh-sign-up {
    float: right;
    line-height: 50px;
    font-size: 12px;
}
.gh-sign-up a {
    display: block;
    text-decoration: none;
    padding-right: 10px;
    color: #fff;
}
/*second-header*/
.gh-second-header {
    background-color: #156593;
    height: 90px;
}
/*menu-bar*/
.gh-menu {
    background-color: #d4d9db;
    border-bottom: 1px solid #c0c0c0;
    z-index: 1;
}
/*menu-large*/
.gh-menu-large {
    padding: 0;
}
.gh-menu-large ul li ul li img {
    position: absolute;
    top: 12px;
}
.gh-menu-large ul {
    list-style: none;
    padding: 0;
    line-height: 50px;
}
.gh-menu-large li {
    float: right;
    padding: 0 10px;
    position: relative;
    white-space: nowrap;
}
.gh-menu-large a {
    text-decoration: none;
    display: block;
    color: #000;
    font-size: 12px;
}
.gh-menu-large li:hover {
    background-color: #afb4b8;
}
.gh-menu-large li:hover > ul {
    display: block;
}
.gh-menu-large ul ul {
    display: none;
    position: absolute;
    right: 0;
    top: 50px;
    line-height: 30px;
}
.gh-menu li li {
    width: 200px;
    background-color: #e2eaed;
}
.gh-menu-large ul ul ul {
    top: 0;
    right: 200px;
}
.gh-menu-large li li li li {
    width: 210px;
}



/*menu-small*/
.gh-menu-small button {
    background-color: #004a71;
    border-color: #156593;
    margin-top: 8px;
}
.gh-menu-small ul {
    list-style: none;
}
.gh-menu-small li {
    border-bottom: 1px dotted #004a71;
}
.gh-menu-small a {
    text-decoration: none;
    display: block;
    color: #000;
    font-size: 12px;
}
/*slider*/
.gh-slider {
    padding: 0;
    background-color: #fff;
    box-shadow: 0px 10px 10px #6a6a6a;
    margin: 20px 0;
}
.gh-slider img {
    width: 100%;
}
/*search-box-large*/
.gh-search-box {
    position: absolute;
    font-size: 11px;
    color: #000;
    right: 160px;
    top: 250px;
}
.gh-search-box ul {
    width: 100%;
    border-color: #156593;
    background-image: url("../images/img/search-box-header.png");
    background-repeat: repeat;
}
.gh-search-box img {
    width: 25px;
    height: 25px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:hover, .nav-tabs>li.active>a:focus {
    background-color: #004a71;
    border-color: #156593;
    border-radius: 0;
}
.nav-tabs>li>a:hover {
    border-radius: 0;
    background-color: #156593;
    border-color: #156593;
}
.nav-tabs>li>a {
    margin: 0;
}
.gh-search-box-body {
    background-image: url("../images/img/search-box-body.PNG");
    background-repeat: repeat;
    padding: 10px;
    float: right;
    width: 100%;
}
.gh-search-box table {
    width: 100%;

}
.gh-search-box table td {
    padding: 3px 1px;
}
.gh-search-box input[type="radio"] {
    margin: 3px;
}
.gh-search-box button {
    font-size: 12px;
    height: 30px;
    padding: 0;
    background-color: #eaeaea;
    border-color: #9a9a9a;
    color: #000;
}
.gh-search-wtf div {
    float: right;
}
.form-control {
    padding: 0;
    height: 25px;
}
/*middle*/
.gh-middle {
    background-color: #f3f3f3;
    padding: 20px 0;
}
.gh-middle p {
    text-align: center;
    padding-top: 10px;
    font-size: 14px;
}
.gh-middle a {
    text-decoration: none;
}
.gh-middle .thumbnail {
    background-color: #ebebeb;
}
.gh-middle .thumbnail:hover {
    border-color: #434343;
}
/*contact-us*/
.gh-contact-us {
    background-color: #c3d2d9;
    padding:0;
}
.gh-contact-us-body {
    padding: 0;
    padding: 30px;
    font-size: 14px;
}
.gh-contact-us-body header {
    text-align: center;
    font-size: 18px;
    color: #004a71;
    padding: 5px;
    background-color: #828282;
    border: 1px solid #696969;
    border-bottom: none;
    border-radius: 4px;
}
.gh-contact-us-body header span {
    font-size: 14px;
}
.gh-contact-icon {
    width: 30px;
    height: 30px;
    padding-left: 5px;
}
.gh-contact-us-body form {
    background-color: #bababa;
    border: 1px solid #ababab;
    border-radius: 4px;
    padding: 10px;
    height: 330px;
}
.gh-contact-us-body table {
    width: 100%;
}
.gh-contact-us-body input[type="radio"] {
    margin-left: 3px;
}
.gh-contact-us-body input {
    margin-top: 10px;
}
.gh-contact-us-body textArea {
    margin-top: 10px;
}
.gh-contact-us-body button {
    float: left;
    width: 25%;
    margin-top: 10px;
    font-size: 14px;
}
.gh-contact-us-body p {
    line-height: 30px;
}
/*footer*/
.gh-footer {
    background-color: #004a71;
    text-align: center;
    width: 100%;
}
.gh-footer p {
    color: #fff;
    margin-top: 5px;
    font-size: 12px;
}
.gh-footer span {
    background-color: red;
}
/*search-page*/
.gh-search-res {
    background-color: #cbcbcb;
    margin-top: 20px;
    border-radius: 4px;
}
.gh-search-res header {
    text-align: center;
    font-size: 16px;
    padding-bottom: 15px;
}
.gh-search-res tr:nth-child(odd) {
    background-color: red;
}
/*admin*/
.gh-panel {
    margin-top: 20px;
}
.gh-panel ul {
    list-style: none;
    padding: 0;
    z-index: 100;
}
.gh-panel ul a {
    display: block;
    text-decoration: none;
    color: #fff;
    font-size: 14px;
}
.gh-panel li {
    width: 160px;
    height: 40px;
    background-color: #696969;
    padding: 10px;
    position: relative;
    line-height: 20px;
    white-space: nowrap;
    color: #fff;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    border-bottom: 1px solid #fff;
}
.gh-panel li a:hover {
    color: #004a71;
}
.gh-panel ul ul {
    display: none;
    position: absolute;
}
.gh-panel li:hover > ul {
    display: block;
    top: 0;
    right: 161px; 
}
